.region {
  background-color: #ffffff;
}

.region__main-content {
  padding-top: 4rem;
}

.region__img-text {
  margin-top: 1rem;
  color: #76767a;
}

.region__gallery {
  max-width: 736px;
  display: flex;
  position: relative;
  border-radius: 4px;
  overflow: hidden;
}

.region__gallery-nav {
  position: absolute;
  width: 3rem;
  height: 3rem;
  background: #ffffff;
  align-self: center;
  border-radius: 50%;
  box-shadow: 0px 4px 8px rgba(51, 51, 51, 0.16);
  z-index: 50;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: opacity 0.3s ease-out, background 0.3s ease-out;
  user-select: none;
}
.region__gallery-nav:hover {
  background: rgba(255, 255, 255, 0.70);
}
.region__gallery-left-arrow {
  left: 2rem;
}
.region__gallery-right-arrow {
  right: 2rem;
}

.region__gallery-slides {
  display: block;
  position: relative;
  white-space: nowrap;
  margin: 0;
  padding: 0;
  font-size: 0;
  left: 0;
  transition: left 0.7s ease-out;
}

.region__gallery-slide {
  display: inline-block;
  width: 100%;
}

.region__gallery-text {
  margin-top: 1rem;
  color: #76767a;
}

.region-download-docs__title {
  font-weight: 500;
  font-size: 1.375rem;
  line-height: 1.75rem;
  margin-top: 4rem;
  margin-bottom: 2.5rem;
}

.region__footer {
  border-top: 1px solid #d9d9de;
  padding-bottom: 5.125rem;
}

.region__footer-download-title {
  margin-bottom: 2.5rem;
}

.region__unordered-list-elem {
  position: relative;
  margin-left: 1.75rem;
  margin-bottom: 0.75rem;
}

.region__unordered-list-elem:before {
  position: absolute;
  content: '';
  left: -1.75rem;
  top: 0.75rem;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #333333;
}

.region__unordered-list-elem--no-marker:before {
  display: none;
}

.region__numbered-list {
  position: relative;
  margin-left: 2.4375rem;
  margin-bottom: 0.75rem;
}

.region__numbered-list:last-child {
  margin-bottom: 0;
}

.region__numbered-list:before {
  position: absolute;
  content: attr(data-num);
  top: 0;
  left: -2.5rem;
}

.region__img-info {
  position: relative;
  margin-top: 1rem;
  margin-left: 1.3125rem;
}

.region__img-info:before {
  position: absolute;
  content: '';
  width: 0.75rem;
  height: 0.75rem;
  top: 0.3125rem;
  left: -1.25rem;
  border-radius: 50%;
  background: #ff9500;
}

.region__hor-line {
  margin-top: 2.9375rem;
  border-bottom: 1px solid #e5e5eb;
}

.region__centered-col {
  margin: 0 auto;
  max-width: 736px;
  width: 100%;
  border: 0 solid #000000;
}

.region__centered-block {
  display: flex;
  justify-content: center;
}

.region-list {
  margin: 0;
}

.region-list__item {
  font-family: 'PT Russia', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 1.75rem;
}

@media screen and (max-width: 735px) {
  .region-list__item {
    font-size: 1rem;
    line-height: 1.25rem;
  }
}
